Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2143921 - unrealircd-6.0.4.2 is available
Summary: unrealircd-6.0.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unrealircd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-18 11:42 UTC by Upstream Release Monitoring
Modified: 2022-11-28 01:41 UTC (History)
1 user (show)

Fixed In Version: unrealircd-6.0.4.2-1.fc36 unrealircd-6.0.4.2-1.fc37 unrealircd-6.0.4.2-1.fc35 unrealircd-6.0.4.2-1.el7 unrealircd-6.0.4.2-1.el9 unrealircd-6.0.4.2-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-28 01:01:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-18 11:42:51 UTC
Releases retrieved: 6.0.4.2
Upstream release that is considered latest: 6.0.4.2
Current version/release in rawhide: 6.0.4.1-1.fc38
URL: https://www.unrealircd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13089/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/unrealircd

Comment 1 Fedora Update System 2022-11-19 21:33:38 UTC
FEDORA-2022-36650f61e6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-36650f61e6

Comment 2 Fedora Update System 2022-11-19 21:33:39 UTC
FEDORA-EPEL-2022-f03240ba10 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f03240ba10

Comment 3 Fedora Update System 2022-11-19 21:33:40 UTC
FEDORA-2022-4a229e6894 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4a229e6894

Comment 4 Fedora Update System 2022-11-19 21:33:42 UTC
FEDORA-EPEL-2022-6b5d90f3bf has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6b5d90f3bf

Comment 5 Fedora Update System 2022-11-19 21:33:43 UTC
FEDORA-2022-ba41b593e5 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ba41b593e5

Comment 6 Fedora Update System 2022-11-19 21:33:44 UTC
FEDORA-EPEL-2022-377b7ef91e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-377b7ef91e

Comment 7 Fedora Update System 2022-11-20 01:52:52 UTC
FEDORA-EPEL-2022-377b7ef91e has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-377b7ef91e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-20 02:34:41 UTC
FEDORA-2022-4a229e6894 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4a229e6894`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4a229e6894

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-20 02:41:19 UTC
FEDORA-2022-ba41b593e5 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ba41b593e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ba41b593e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-20 02:45:14 UTC
FEDORA-EPEL-2022-f03240ba10 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f03240ba10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-20 02:54:48 UTC
FEDORA-EPEL-2022-6b5d90f3bf has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6b5d90f3bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-20 02:58:39 UTC
FEDORA-2022-36650f61e6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-36650f61e6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-36650f61e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-28 01:01:38 UTC
FEDORA-2022-ba41b593e5 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-28 01:15:20 UTC
FEDORA-2022-4a229e6894 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-11-28 01:16:23 UTC
FEDORA-2022-36650f61e6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-11-28 01:32:20 UTC
FEDORA-EPEL-2022-377b7ef91e has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-28 01:34:47 UTC
FEDORA-EPEL-2022-f03240ba10 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-28 01:41:49 UTC
FEDORA-EPEL-2022-6b5d90f3bf has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.